#root {
    display: inline-flex;
    text-align: center;
}

#alertMessage {
    background-color: #adadad;
    color: white;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 100px;
    padding: 0;
}

#alertMessageText {
    width: 300px;
}

ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

li {
    width: 300px;
    text-align: left;
    padding: 10px;
}

#spanForButtons {
    padding: 0 0 0 50px;
    float: right;
}

.spanForText {
    cursor: pointer;
}

[hidden] {
    display: none !important;
}

.alert {
    margin-right: 250px;
}

.alert-hidden {
    margin-right: 250px;
    visibility: hidden;
}